{
	"usingComponents": {
		"mallIndex_nav"		: "/components/mallIndex_nav/mallIndex_nav",
		"mallIndex_coupon"	: "/components/mallIndex_coupon/mallIndex_coupon",
		"mallIndex_hot"		: "/components/mallIndex_hot/mallIndex_hot",
		"mallIndex_list"	: "/components/mallIndex_list/mallIndex_list",
		"mallIndex_video"	: "/components/mallIndex_video/mallIndex_video"
	},
	"navigationBarTitleText": "商城",
	"enablePullDownRefresh" : true
}